
Redmine - Defect #13547

Start calendars on not work

2013-03-21 15:31 - Pavel Potcheptsov

Status: Confirmed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

I select start day Monday, but spent time started from Sunday.

Related issues:

Has duplicate Redmine - Defect #24582: Time Report Week does not honor Start ... Closed

History

#1 - 2013-03-21 16:03 - Etienne Massip

- Category changed from Calendar to Time tracking

#2 - 2013-03-21 16:42 - Etienne Massip

Not sure but I think that the first day displayed is the first day with data.

#3 - 2016-05-11 11:46 - Pavel Potcheptsov

- Status changed from New to Resolved

#4 - 2016-06-13 17:19 - Toshi MARUYAMA

- Status changed from Resolved to Confirmed

- Affected version deleted (2.3.0)

Confirmed on 3.3-stable r15521.

#5 - 2016-12-11 22:54 - Go MAEDA

- Has duplicate Defect #24582: Time Report Week does not honor Start day in Settings added

Files

startday.png 33.9 KB 2013-03-21 Pavel Potcheptsov

startday1.png 26.2 KB 2013-03-21 Pavel Potcheptsov
